@import '../../../../../../styles/variables.scss';
.login-form { 
  .how-to-get-text {
    width: 100%;
    text-align: left;
    padding-left: 10px;
    margin-bottom: 20px;
  }
  .signup-link {
    color: $global-link-color;
    font-size: 12px;
    width: 100%;
  }
  .auth-form-button {
    background-color: $global-link-color;
  }
}